Loading...
Searching...
No Matches
BALL::FragmentDB::BuildBondsProcessor::Connection Struct Reference

`#include <BALL/STRUCTURE/fragmentDB.h>`

## Public Attributes

Atom * | atom
String | type_name
String | connect_to
Bond::Order | order
float | dist
float | delta

## Detailed Description

Definition at line 348 of file fragmentDB.h.

## Member Data Documentation

## atom

Atom* BALL::FragmentDB::BuildBondsProcessor::Connection::atom

Definition at line 350 of file fragmentDB.h.

## connect_to

String BALL::FragmentDB::BuildBondsProcessor::Connection::connect_to

Definition at line 352 of file fragmentDB.h.

## delta

float BALL::FragmentDB::BuildBondsProcessor::Connection::delta

Definition at line 355 of file fragmentDB.h.

## dist

float BALL::FragmentDB::BuildBondsProcessor::Connection::dist

Definition at line 354 of file fragmentDB.h.

## order

Bond::Order BALL::FragmentDB::BuildBondsProcessor::Connection::order

Definition at line 353 of file fragmentDB.h.

## type_name

String BALL::FragmentDB::BuildBondsProcessor::Connection::type_name

Definition at line 351 of file fragmentDB.h.